/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "93"; */
"93.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "95"; */
"95.title" = "Description";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "97"; */
"97.title" = "Actif";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "99"; */
"99.title" = "Personnes";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "101"; */
"101.title" = "Sociétés";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "103"; */
"103.title" = "Groupes";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "105"; */
"105.title" = "Opportunités";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "107"; */
"107.title" = "Projets";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "113"; */
"113.title" = "S'applique à";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "wkE-Z4-Fbj"; */
"wkE-Z4-Fbj.title" = "Dupliquer";

